Bug 1829997 - perl-HTML-Lint for EL7 [NEEDINFO]
Summary: perl-HTML-Lint for EL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-HTML-Lint
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1829995
TreeView+ depends on / blocked
 
Reported: 2020-04-30 17:18 UTC by Xavier Bachelot
Modified: 2020-11-13 03:27 UTC (History)
3 users (show)

Fixed In Version: perl-HTML-Lint-2.32-7.el7.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-13 03:27:52 UTC
Type: ---
xavier: needinfo? (tremble)


Attachments (Terms of Use)

Description Xavier Bachelot 2020-04-30 17:18:11 UTC
Hi,

Could you please build perl-HTML-Lint in EPEL 7 ?
It's in the dependency chain of a package I'd like to build for EPEL 7.

Regards,
Xavier

Comment 1 Xavier Bachelot 2020-06-17 12:56:42 UTC
I can take care of the branch on my own if you add me to the package. My FAS username is xavierb.

Comment 3 Fedora Update System 2020-10-28 17:39:54 UTC
FEDORA-EPEL-2020-6bb32711f3 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6bb32711f3

Comment 4 Xavier Bachelot 2020-10-28 17:42:48 UTC
Branched and built. Override in place for 15 days.
https://bodhi.fedoraproject.org/overrides/perl-HTML-Lint-2.32-7.el7.1

Comment 5 Fedora Update System 2020-10-29 01:38:25 UTC
FEDORA-EPEL-2020-6bb32711f3 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6bb32711f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-13 03:27:52 UTC
FEDORA-EPEL-2020-6bb32711f3 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.